<?php
$z[0]=Array("field","布尔哈雪克炖鱼,布尔哈雪克炖鱼",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","布尔哈雪克炖鱼是伊犁河谷锡伯族的一道特色菜品，风味独特，下酒尤绝。不知当初身在河谷的林则徐是否有机会品尝过布尔哈雪克炖鱼。至少现今的游客都能享受到布尔哈雪克炖鱼。布尔哈雪克，这种野生香草，形似树叶，有一种特殊的香味。布尔哈雪克译成汉语叫椒蒿",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","布尔哈雪克炖鱼_察布查尔锡伯自治县特产布尔哈雪克炖鱼",358,447);
$z[2][4]['name']="title";
$z[3]=Array("field","",449,488);
$z[3][4]['name']="writer";
$z[4]=Array("field","",490,529);
$z[4][4]['name']="source";
$z[5]=Array("field","",531,571);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　布尔哈雪克炖鱼是河谷锡伯族的一道特色菜品，风味独特，下酒尤绝。\n</p><p>　　不知当初身在河谷的林则徐是否有机会品尝过布尔哈雪克炖鱼。至少现今的游客都能享受到布尔哈雪克炖鱼。布尔哈雪克，这种野生，形似树叶，有一种特殊的香味。布尔哈雪克译成汉语叫椒蒿，本意也就是鱼香草。\n</p><p>　　 想要吃到正宗的布尔哈雪克炖鱼，还要到境内的伊犁河畔。将鱼去鳞开膛、洗净，剁成块，下锅清炖，再加入盐和干；临出锅前加上布尔哈雪克嫩茎，文火熬炖片刻，掀开锅盖，一股清香扑鼻而来。鲜香的鱼加上布尔哈雪克的清香让人馋涎欲滴，尝一块鱼肉，鲜嫩肥美；喝一口鱼汤，回味绵长。\n</p><p>　　 锡伯族风味美食布尔哈雪克炖鱼的奇特之处就在于这其中所添加的布尔哈雪克。俗话说“千煮豆腐万炖鱼”，布尔哈雪克炖鱼时间越长越入味。当然，吃鱼也是要讲点意境的，最好是在流水潺潺的伊犁河畔吃。\n</p><p>　　你想，在伊犁河岸边，天边的落日映红了河水，河滩草地一片寂静，只听见伊犁河水“哗哗”的响声。站在河边远眺下游的河水，波光粼粼，犹如神话中的情景一般蜿蜒向西流去。就在河岸不远的地方，架起铁锅，点燃岸边拾来的干枯树枝，煮上几条鲜鱼，放些布尔哈雪克。我想，这样的炖鱼一定会让你难以忘怀。",573,1636);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HDOb0-253H.gif",1638,1720);
$z[7][4]['name']="litpic";

?>